/*==================================================
=            Wrappers                              =
==================================================*/

.content-wrapper {
  background-image: url(https://info.bnymellon.com/rs/651-GHF-471/images/info-capture-bg_web_gold.png);
}

.content {
  padding: 30px 45px;
}

/*==================================================
=            Headline                              =
==================================================*/

.heading {
  text-align: center;
}
.heading .lead {
  margin: auto 100px;	
}

/*==================================================
=            Hero                                  =
==================================================*/

.hero-container {
  padding-left: 0;
  padding-right: 0;	
}

.graphic-hero {
  min-height: 410px;
  position: relative;
  overflow: hidden;
  _margin-bottom: 40px;
}

.graphic-hero img {
  height: 410px;
  left: 50%;
  margin-left: -630px;
  position: absolute;
  right: 0;
  width: 1260px;
}

.graphic-hero .content {
  color: #fff;
  position: absolute;
  width: 75%;
  top: 50%;
  -webkit-transform: translate(15%,-50%);
  -ms-transform: translate(15%,-50%);
  transform: translate(15%,-50%);
  padding: 0;
}

.graphic-hero .story-content {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  width: 60%;
  left: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 30px 45px;
  text-align: left;	
}

.graphic-hero .story-content .lead {
  margin-left: 0;	
}

.graphic-hero h1 {
  margin-top: 0;	
}

.text-hero .graphic-hero-img {
  display: none;
}


/*==================================================
=            Multi Column Content                 =
==================================================*/


.col-md-4 {
  margin-bottom: 60px;	
}

.text-well {
  background: #fff;
  border: 1px solid #ccc;
  padding: 30px;
  position: relative;
  text-align: center;
}

.text-well img {
  margin: 0 auto;  
}

.text-well .well-content {
  min-height: 275px;	
}

.text-well .btn {
  margin-bottom: 0;	
}

.text-wrap {
  -webkit-columns: 2 370px;
  -moz-columns: 2 370px;
  columns: 2 370px;
}


/*==================================================
=                   Storytelling                   =
==================================================*/

.feature-group {
  background: #fff;
  margin-bottom: 100px;	
}

.feature-text {
  padding: 0 5%;	
}

.feature-img {
  /*
  background-image: linear-gradient(bottom, #444442, #444442 30%, transparent 30%, transparent 100%);
  background-image: -webkit-linear-gradient(bottom, #444442, #444442 30%, transparent 30%, transparent 100%);
  */
}

.feature-img .vidyard_wrapper {
  float: none !important;
  position: inherit !important;
}

/*==================================================
=                   Footer                         =
==================================================*/

.footer .wrapper {
  background: #4b4b4b;
  color: #f7f7f7;
}

/*==================================================
=                   Table                        =
==================================================*/


table { 
    width: 80%; 
    table-layout: fixed;
    border-collapse: collapse; 
    margin: 0 auto;
	border:none;
	
}
/* Zebra striping */

td:nth-of-type(2), th:nth-of-type(2) { 
    background:#f2f2f2; 
	 border-right: 1px solid #ccc; 
}

 td:nth-of-type(3), th:nth-of-type(3) { 
    background:#f2f2f2; 
	
}
th { 
    
     
    font-weight: 600; 
}
td, th { 
   
    padding: 12px; 
   	border-bottom: 1px solid #ccc; 
    text-align: left; 
  
}


/*==================================================
=            Responsive Styles                     =
==================================================*/

@media only screen and (max-width: 480px) {
	
  .text-wrap {
  -webkit-columns: auto auto;
  -moz-columns: auto auto;
  columns: auto auto;  
  }
	
}

@media only screen and (min-width: 992px) {

}

@media only screen and (max-width: 991px) {
	
  .graphic-hero .heading {
	padding: 15px 20px;
  }

  .content .text-well .well-content {
    min-height: 150px;
  }
	
}

@media only screen and (max-width: 768px) {
	
  .graphic-hero img {
    height: auto;
    position: inherit;
    width: 100%;
    left: inherit;
    margin-left: 0;
  }
  .graphic-hero .heading {
    background: #222222;
    position: inherit;
    width: 100%;
    top: inherit;
    left: 0;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    text-align: left;
  }

  .heading .lead {
    margin: 0;	
  }

  .content {
    padding: 20px;	
  }

  .heading .lead span {
    color: #ffffff !important;	
  }
	
}

@media only screen and (max-width: 480px) {
	
  .graphic-hero {
	min-height: inherit;  
  }
 	
}